@charset "utf-8";

/*-- Google Fonts --*/

.thin100 {
	font-family: 'Roboto', sans-serif;
	font-weight:100;
}
.light300 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.normal400 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}
.medium500 {
	font-family: 'Roboto', sans-serif;
	font-weight:500;
}
.bold700 {
	font-family: 'Roboto', sans-serif;
	font-weight:700;
}

/*-- Headers

---------------------------------------------------------------------------*/

h1 {
	font-size:19.25px;
	font-size:1.9rem;
	color:#323232;
}
h2 {
	font-size:19.25px;
	font-size:2.9rem;
	color:#323232;
}
h3 {
	font-size:16.88px;
	font-size:1.7rem;
	color:#323232;
}
h4 {
	font-size:16px;
	font-size:1.6rem;
	color:#323232;
}
h5 {
	font-size:15.79px;
	font-size:1.6rem;
	color:#323232;
}
h6 {
	font-size:14px;
	font-size:1.4rem;
	color:#323232;
}

/*-- Global

---------------------------------------------------------------------------*/

p, li {
	font-size:14px;
	font-size:1.4rem;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#323232;
}
li {
	margin-left:30px;
}

.text_shadow {text-shadow:2px 2px 4px #555;}

/*-- Header Section
----------------------------------------------------------------------*/

.navbar-custom {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:14px;
	font-size:1.4rem;
	color:#323232 !important;
}
#inner img {
	float: right;
	margin: 0 0 30px 30px;
	/* width:40%; */
}


/*-- Content Section
----------------------------------------------------------------------*/
	
	


/*-- Footer Section
----------------------------------------------------------------------*/
	



/*-- Font Faces Section
----------------------------------------------------------------------*/



/*-- media queries Section
----------------------------------------------------------------------*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
html {
	
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
html {
	
}

#inner img {
	float: right;
	margin: 0 0 30px 30px;
	width: initial;
}



}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	
} 

#inner img {
	float: right;
	margin: 0 0 30px 30px;
	width: initial;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	
}

#inner img {
	float: right;
	margin: 0 0 30px 30px;
	width: initial;
}
}